RubyGems Navigation menu

cloudhdr 0.0.2

Ruby wrapper for the CloudHdr Processing API

Versions:

  1. 0.0.2 - September 20, 2018 (12,5 ko)
  2. 0.0.1 - June 08, 2013 (12,5 ko)

Dépendances de Runtime (2):

  • activesupport > 3.0.0
  • json ~> 1.8.0
  • Dépendances de Development (5):

  • builder ~> 3.2.0
  • bundler ~> 1.3
  • rake >= 0
  • rspec ~> 2.13.0
  • webmock ~> 1.11.0
  • Propriétaires:

    Auteurs:

    • Jeremy Green

    Total de contrôle SHA 256:

    6c40c6f046f6e83d544e32b6f5ac2443273dd28967133c02edcf8c1bcc9d7053

    Total de téléchargements 4 488

    Pour cette version 1 043

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: